RNR-PRUNE(1)

NAME
rnr-prune - prunes a list of taxa from a bootstrap tree or a single tree with branch lengths

DESCRIPTION
This is RnR-prune version 1.0 released by Andre J. Aberer in 2011-10-25.

This program prunes a list of taxa from a bootstrap tree or a single tree with branch lengths (such as a best-known ML/MP-tree).

SYNTAX: rnr-prune [-i <bootTrees> | -t <treeFile>] -x <excludeFile> -n <runId> [-w <workingDir>] [-h]

    OBLIGATORY:

-x <excludeFile>

    A list of taxa (one taxon per line) to prune from either the bootstrap trees or the single best-known tree.

-i <bootTrees>

    A collection of bootstrap trees.

-t <treeFile>

    A single tree with branch lengths. Use either this flag or the -i flag.

-n <runId>

    An identifier for this run.

    OPTIONAL:

-w <workDir>

    A working directory where output files are created.

-h

    This help file.

AUTHOR
This manpage was written by Nilesh Patra for the Debian distribution and can be used for any other usage of the program.